### Signal

# Gtk GestureLongPress::pressed

since: 4.0

#### Declaration

    void
    pressed (
      GtkGestureLongPress* self,
      gdouble x,
      gdouble y,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a press goes unmoved/unreleased longer than what the GTK defaults tell.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`x`

  Type: `gdouble`

  The X coordinate where the press happened, relative to the widget allocation.

`y`

  Type: `gdouble`

  The Y coordinate where the press happened, relative to the widget allocation.